Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4617

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-4617
Last Modified 05 Sep 2013 11:54:01
Published 31 Dec 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-4617

Summary

SQL injection vulnerability in tickets.php in cSupport 1.0 and earlier allows remote attackers to execute arbitrary SQL commands via the pg parameter.

Vulnerable Systems

Application

  • Forperfect Csupport 1.0

  • Forperfect Technologies Csupport 1.0


References

OSVDB - 21316

XF - csupport-tickets-sql-injection(24358)

MISC - http://pridels0.blogspot.com/2005/11/csupport-pg-sql-inj.html


Last Updated: 27 May 2016 11:02:54